.cssButton, .cssButtonHover{width:30em;background-color:#F67F00;background-image:url('../images/button.gif');background-repeat:no-repeat;color:#FFFFFF;border:2px outset #F67F00;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:1.1em;text-align:center;white-space:nowrap;text-decoration:none;font-weight:bold;padding:0.3em 1em 0.3em 2em;}
.cssButtonHover{color:#616161;border-style:inset;text-decoration:none;}
.small_delete, .button_prev, .button_next, .button_search{width:7em;}
.button_sold_out_sm, .button_sold_out, .button_update_cart, .button_checkout, .button_login{width:10em;}
.button_return_to_product_list, .button_add_selected{width:22em;}
.button_in_cart{width:19em;}
.button_submit{width:18em;}
.button_update_cart{color:red;}
.button_update_cartHover{color:black;}